Description: Use x-terminal-emulator as terminal
Author: Joachim Breitner <nomeata@debian.org>
Origin: vendor
Forwarded: not-needed
Last-Update: 2012-07-07
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
Index: b/src/XMonad/Config.hs
===================================================================
--- a/src/XMonad/Config.hs
+++ b/src/XMonad/Config.hs
@@ -166,7 +166,7 @@ rootMask =  substructureRedirectMask .|.
 -- | The preferred terminal program, which is used in a binding below and by
 -- certain contrib modules.
 terminal :: String
-terminal = "xterm"
+terminal = "x-terminal-emulator"
 
 -- | Whether focus follows the mouse pointer.
 focusFollowsMouse :: Bool
